<!--
Copyright (c) 2023 Qualcomm Innovation Center, Inc. All rights reserved.
SPDX-License-Identifier: BSD-3-Clause-Clear
-->
<displayConfiguration>
    <screenBrightnessMap>
        <point>
            <value>0.0</value>
            <nits>0.0</nits>
        </point>
        <point>
            <value>1.0</value>
            <nits>300.0</nits>
        </point>
    </screenBrightnessMap>
</displayConfiguration>
